[mythtv-users] Help with new Kernel

Kirk Davis Kirk.Davis at epsb.ca
Wed Nov 30 18:16:31 EST 2005

	I am following jarod's how-to for installing mythtv onto FC4.  I
set everything up a couple of week ago and all was fine but I think FC4
has bumped the kernel version and I can't seem to get the kernel
modules.  I'm not new to Unix but I am new to Linux so I'm a little

	I installed the OS and did the: yum upgrade  (so far so good).
It upgraded the system and installed the 2.6.14-1.1644-FC4 kernel.  Not
I'm list because Axel doesn't seem to have the kernel modules for lirc,
nvidia, ivtv (I need the development ones as I have a PVR-150) yet.

	Should I wait or go back to an older kernel?  How to I go back
to an older kernel?  I don't mind reinstalling from scratch as this is a
new box that I'm setting up but if I do then how to I specify what
kernel to upgrade things to.


---- Kirk
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20051130/bd5bb323/attachment.htm

More information about the mythtv-users mailing list